BODY {
font-family : arial; 
font-size : 12px; 
}
#bgImg {
position : fixed;
top : 0;
left : 0;
width : 100%;
z-index : -1;
}
td.menuspacer {
width : 40px;
}
td.menuitem {
background : #005DB3;
color : #EDC35E;
font-weight : bold;
width : 120px;
}
td.menuitem:hover {
background : #060C56;
color : #EDC35E;
}
hr.a {
border : 0;
color : #005DB3;
background-color : #005DB3;
height : 5px;
width : 80%;
}
CAPTION {
font-size : large; 
font-weight : bold; 
} 
H1 {
font-family :arial black ;
color : black;
font-size:10px;
} 
H2 {
font-family : sans-serif;
color : #F20000;
font-size:16px;
} 
H3 {
font-family : helvetica; 
color : blue; 
} 
H4 {
margin : 10px;
font-family : helvetica; 
color : blue; 
} 
HR {
height : 6px; 
color : #808080;
background-color:#808080;
} 
HR.sep {
height : 1px; 
width : 95%; 
} 
.add {
color : green; 
font-weight : bold; 
} 
.center {
text-align : center; 
} 
.code {
font-family : monospace; 
} 
.small {
font-family : arial; 
font-size : 10px; 
} 
.large {
font-family : arial black; 
font-size : 10px; 
} 

a:link {
color:#02243C; 
text-decoration:none;
} 


a:visited {
text-decoration : none; 
} 
a:active {
text-decoration : none; 
} 
a:hover {
color : red; 
text-decoration : none; 
} 
